@charset "utf-8";
/* CSS Document */

/* title here

@CSS Version Number 0.1
@Updated on: 27 Aug 2010
@Created on: 27 Aug 2010

Table of Contents.

1=Reset all element to common value.
2=Universal Elements.
3=Index.
4=Our Team.
5=Our Services.
6=Why Choose Us?
7=Our Story.
8=Family Law Specialist.
9=What Our Clients Say.
10=Useful Sites.
11=Our News.
12=Contact Us.
*/

/*-----1---Reset all elements to common value START---1-----*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;text-align:justify;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
/*-----1---Reset all elements to common value END---1-----*/

/*-----2---Universal Elements START---2-----*/
body{background-image:url(images/roberts-beckwith_bg-gradient.jpg);background-repeat:repeat-x;background-color:#1a1e22;}
#container{width:983px;margin:0px auto;}
#header{width:983px;height:110px;float:left;}
.header-logo{width:375px;height:110px;float:left;}
.header-text{width:608px;height:110px;background-image:url(images/roberts-beckwith_header-component.jpg);float:left;}
.header-text h1{text-indent:-9999px;}
/*#flash-banner{width:983px;height:160px;float:left;}*/
#footer{width:983px;height:55px;background-image:url(images/roberts-beckwith_footer.jpg);background-repeat:repeat-x;float:left;}
.footer-copyright, .footer-netwizard{font-family:Tahoma, Geneva, sans-serif;font-size:10px;color:#898989;margin:22px 0px 0px 0px;}
.footer-copyright{width:824px;_width:817px;height:20px;margin-left:15px;_margin-left:10px;float:left;}
.footer-netwizard{width:auto;height:20px;float:right;}
.footer-netwizard a{text-decoration:none;color:#898989;}
.footer-netwizard a:hover{text-decoration:none;color:#7b1828;}
/*-----2---Universal Elements END---2-----*/

/* content page extendsion */

.column-two-top,
.column-two-bottom{
	height: 5px;
	width: 763px;
	background: #34393f;
	clear: both;
}
	

/*-----3---Index Elements START---3-----*/
#body-index{width:983px;float:left;}
#column-one-index{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-index{width:215px;height:502px;float:left;}
#navigation-index ul{float:left;}
#navigation-index li{list-style:none;}
#navigation-index img{float:left;}
#navigation-index a{float:left;}
#column-two-index{width:763px;height:550px;margin:5px 0px 5px 5px;float:left;
height: 560px;
}
.row-one-index, .row-two-index, .row-three-index, .row-one-index-heading, .row-one-index-text, .row-one-index-text p{width:763px;font-family:Tahoma, Geneva, sans-serif;float:left;}
.row-one-index{}
.row-one-index-heading{height:55px;background-image:url(images/roberts-beckwith_index-heading001.jpg);}
.row-one-index-heading h2{text-indent:-9999px;}
.row-one-index-text{height:141px;background-image:url(images/roberts-beckwith_index-container001.jpg);}
.row-one-index-text p{width:730px;font-size:12px;color:#ffffff;margin:0px 0px 7px 15px;}
.row-two-index{height:196px;background-image:url(images/roberts-beckwith_index-container002.jpg);margin-top:5px;}
.linkbox001{width:237px;height:167px;margin:15px 0px 0px 15px;float:left;}
.linkbox002{width:239px;height:167px;margin:15px 0px 0px 10px;float:left;}
.linkbox003{width:237px;height:167px;margin:15px 0px 0px 10px;float:left;}
.row-three-index{height:100px;background-image:url(images/roberts-beckwith_index-container003.jpg);margin-top:5px;
height: 170px;
}
.logo001{width:68px;height:90px;margin:5px 0px 0px 15px;float:left;}
.logo002{width:153px;height:90px;margin:5px 0px 0px 15px;float:left;}
.logo003{width:86px;height:90px;margin:5px 0px 0px 20px;float:left;}

.logo004{width:56px;height:90px;margin:5px 0px 0px 20px;float:left;}

.logo005{width:229px;height:90px;margin:5px 5px 0px 0;float:right;}
/*-----3---Index Elements END---3-----*/

/*-----4---Our Team Elements START---4-----*/
.page-heading-ourteam{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_our-team.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-ourteam h2{text-indent:-9999px;}
#body-ourteam{width:983px;float:left;}
#column-one-ourteam{width:215px;
height:995px;
background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-ourteam{width:215px;height:1000px;float:left;}
#navigation-ourteam ul{float:left;}
#navigation-ourteam li{list-style:none;}
#navigation-ourteam img{float:left;}
#navigation-ourteam a{float:left;}
/* nav bottom */

#nav-bottom{
	background: url(images/nav-bottom.jpg) bottom left repeat-y;
	height: 1195px;
	height: 999px;
	border-bottom: 5px solid #7a1729;
}

#column-two-ourteam{width:763px;
min-height:1010px ;margin:5px 0px 5px 5px;float:left;
}
.ourteam-spacer{width:763px;height:5px;float:left;}
.ourteam-item{width:763px;height:196px;background-image:url(images/roberts-beckwith_ourteam-container.jpg);float:left;}
.ourteam-item-image{width:130px;height:166px;margin:15px 0px 0px 15px;float:left;}
.ourteam-item-heading{width:613px;height:20px;margin:15px 0px 0px 0px;float:left;}
.ourteam-item-heading h2{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;margin:0px 0px 0px 10px;color:#a4243b;}
.ourteam-item-text{width:613px;height:140px;margin:5px 0px 0px 0px;float:left;}
.ourteam-item-text p{width:590px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;margin:0px 0px 7px 10px;color:#ffffff;}

#column-three-ourteam{width:973px;height:378px;background-color:#23282d;border:5px solid #33393f;float:left;}
.column-three-row-ourteam{width:953px;height:174px;margin:10px 0px 0px 10px;float:left;}
.column-three-module01{width:317px;height:174px;background-color:#33393f;margin:0px 0px 0px 0px;float:left;}
.column-three-module02{width:306px;height:174px;background-color:#33393f;margin:0px 0px 0px 9px;float:left;}
.column-three-module03{width:311px;height:174px;background-color:#33393f;margin:0px 0px 0px 9px;float:left;}
.column-three-module01 img, .column-three-module02 img, .column-three-module03 img{margin:5px 0px 0px 5px;}
.column-three-module01 p, .column-three-module02 p, .column-three-module03 p{width:300px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;margin:5px 0px 0px 10px;color:#ffffff;float:left;}
/*-----4---Our Team Elements END---4-----*/

/*-----5---Our Services Elements START---5-----*/
.page-heading-ourservices{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_our-services.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-ourservices h2{text-indent:-9999px;}
#body-ourservices{width:983px;float:left;}
#column-one-ourservices{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-ourservices{width:215px;height:502px;float:left;}
#navigation-ourservices ul{float:left;}
#navigation-ourservices li{list-style:none;}
#navigation-ourservices img{float:left;}
#navigation-ourservices a{float:left;}
#column-two-ourservices{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
.ourservices-list01{width:381px;height:502px;float:left;}
.ourservices-list02{width:382px;height:502px;float:left;}
.ourservices-list01 h3, .ourservices-list02 h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:9px 0px 0px 15px;}
.ourservices-list01 ul, .ourservices-list02 ul{}
.ourservices-list01 li, .ourservices-list02 li{list-style:inside;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:9px 0px 0px 15px;}
/*-----5---Our Services Elements END---5-----*/

/*-----6---Why Choose Us? Elements START---6-----*/
.page-heading-whychoose{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_why-choose-us.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-whychoose h2{text-indent:-9999px;}
#body-whychoose{width:983px;float:left;}
#column-one-whychoose{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-whychoose{width:215px;height:502px;float:left;}
#navigation-whychoose ul{float:left;}
#navigation-whychoose li{list-style:none;}
#navigation-whychoose img{float:left;}
#navigation-whychoose a{float:left;}
#column-two-whychoose p{width:735px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
#column-two-whychoose{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
#column-two-whychoose h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:10px 0px 0px 15px;}
#column-two-whychoose ul{}
#column-two-whychoose li{width:730px;list-style:inside;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
/*-----6---Why Choose Us? Elements END---6-----*/

/*-----7---Our Story Elements START---7-----*/
.page-heading-ourstory{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_our-story-002.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-ourstory h2{text-indent:-9999px;}
#body-ourstory{width:983px;float:left;}
#column-one-ourstory{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-ourstory{width:215px;height:502px;float:left;}
#navigation-ourstory ul{float:left;}
#navigation-ourstory li{list-style:none;}
#navigation-ourstory img{float:left;}
#navigation-ourstory a{float:left;}
#column-two-ourstory{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
#column-two-ourstory h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;;margin:10px 0px 0px 15px;}
#column-two-ourstory p{width:735px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
/*-----7---Our Story Elements END---7-----*/

/*-----8---Family Law Specialist Elements START---8-----*/
.page-heading-familylaw{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_family-law-specialists-002.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-familylaw h2{text-indent:-9999px;}
#body-familylaw{width:983px;float:left;}
#column-one-familylaw{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-familylaw{width:215px;height:502px;float:left;}
#navigation-familylaw ul{float:left;}
#navigation-familylaw li{list-style:none;}
#navigation-familylaw img{float:left;}
#navigation-familylaw a{float:left;}
#column-two-familylaw{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
#column-two-familylaw h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:10px 0px 0px 15px;}
#column-two-familylaw h4{font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-weight:bold;color:#ffffff;margin:10px 0px 0px 15px;}
#column-two-familylaw p{width:735px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
#column-two-familylaw ul{margin-top:20px;}
#column-two-familylaw li{list-style:inside;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
.familylaw-list01{width:254px;height:222px;float:left;}
.familylaw-list02{width:254px;height:222px;float:left;}
.familylaw-list03{width:255px;height:222px;float:left;}
/*-----8---Family Law Specialist Elements END---8-----*/

/*-----9---What Our Clients Say Elements START---9-----*/
.page-heading-whatclients{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_what-out-clients-say-002.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-whatclients h2{text-indent:-9999px;}
#body-whatclients{width:983px;float:left;}
#column-one-whatclients{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-whatclients{width:215px;height:502px;float:left;}
#navigation-whatclients ul{float:left;}
#navigation-whatclients li{list-style:none;}
#navigation-whatclients img{float:left;}
#navigation-whatclients a{float:left;}
#column-two-whatclients{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
#column-two-whatclients h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:10px 0px 0px 15px;}
#column-two-whatclients p{width:735px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
/*-----9---What Our Clients Say Elements END---9-----*/

/*-----10---Useful Sites Elements START---10-----*/
.page-heading-usefulsites{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_useful-sites-002.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-usefulsites h2{text-indent:-9999px;}
#body-usefulsites{width:983px;float:left;}
#column-one-usefulsites{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-usefulsites{width:215px;height:502px;float:left;}
#navigation-usefulsites ul{float:left;}
#navigation-usefulsites li{list-style:none;}
#navigation-usefulsites img{float:left;}
#navigation-usefulsites a{float:left;}
#column-two-usefulsites{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
#column-two-usefulsites h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:10px 0px 0px 15px;}
#column-two-usefulsites ul{}
#column-two-usefulsites li{list-style:none;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:6px 0px 0px 15px;}
#column-two-usefulsites a{color:#ffffff;text-decoration:underline;}
#column-two-usefulsites a:hover{color:#ffffff;text-decoration:none;}
/*-----10---Useful Sites Elements END---10-----*/

/*-----11---Our News Elements START---11-----*/
.page-heading-ournews{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_our-news.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-ournews h2{text-indent:-9999px;}
#body-ournews{width:983px;float:left;}
#column-one-ournews{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-ournews{width:215px;height:502px;float:left;}
#navigation-ournews ul{float:left;}
#navigation-ournews li{list-style:none;}
#navigation-ournews img{float:left;}
#navigation-ournews a{float:left;}
/*
#column-two-ournews{
	width:763px;
	background-image:url(images/roberts-beckwith_ourservices-container.jpg);
	margin:5px 0px 5px 5px;float:left;
}*/

/* extended */
#column-two-ournews{
	width:763px;
	background: url(images/content-bg.jpg) top left repeat-y;
	margin:5px 0px 5px 5px;float:left;
}
#column-two-ournews h2#pps-header{
			font-family:Tahoma, Geneva, sans-serif;
			font-size:20px;
			font-weight: normal;
			margin:10px 0px 0px 15px;
			letter-spacing: 1px;
			color: #fff;
			text-align: center;
}
#column-two-ournews h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:10px 0px 0px 15px;}
#column-two-ournews p{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px; padding-right: 20px;}
#column-two-ournews ul{}
#column-two-ournews li{width:730px;list-style:inside;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
#column-two-ournews p.article-footer{
	text-align: right;
	font-style: italic;
	color: #DADADA;
	margin-bottom: 20px;
}
/*-----11---Our News Sites Elements END---11-----*/

/*-----12---Contact Us Elements START---12-----*/
.page-heading-contactus{width:983px;height:141px;background-image:url(images/roberts-beckwith_page-heading_contact-us.jpg);margin:10px 0px 0px 0px;float:left;}
.page-heading-contactus h2{text-indent:-9999px;}
#body-contactus{width:983px;float:left;}
#column-one-contactus{width:215px;height:502px;background-color:#741727;margin:5px 0px 5px 0px;float:left;}
#navigation-contactus{width:215px;height:502px;float:left;}
#navigation-contactus ul{float:left;}
#navigation-contactus li{list-style:none;}
#navigation-contactus img{float:left;}
#navigation-contactus a{float:left;}
#column-two-contactus{width:763px;height:502px;background-image:url(images/roberts-beckwith_ourservices-container.jpg);margin:5px 0px 5px 5px;float:left;}
#column-two-contactus p{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:10px 0px 0px 15px;}
.contactus-status{width:743px;height:25px;background-color:#34393f;margin:10px 0px 5px 10px;float:left;}
.contactus-row01{width:381px;height:462px;float:left;}
.contactus-row01 h3{font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;color:#a4243b;margin:0px 0px 0px 15px;}
.contactus-row01 ul{float:left;}
.contactus-row01 li{list-style:none;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#ffffff;margin:3px 0px 0px 15px;}
.contactus-row01 a{color:#ffffff;text-decoration:none;}
.contactus-row01 a:hover{color:#a4243b;}
.contactus-row01 iframe{margin:10px 0px 0px 15px;float:left;}
.contactus-row02{width:382px;height:462px;float:left;}

#jq_contact_form{margin-top:0px;float:left;}
#customForm{width:400px;height:425px;clear:both;float:left;}
#customForm label{display:block;color:#000000;line-height:1.4em;font-size:16px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#customForm input{color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
#customForm input.error{background: #f8dbdb;border-color: #e77776;}
#customForm textarea{width:360px;height:122px;color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
#customForm textarea.error{background: #f8dbdb;border-color: #e77776;}
#customForm select{color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
#customForm select.error{background: #f8dbdb;border-color: #e77776;}
#customForm div{margin-bottom:15px;}
#customForm div span{font-family:Arial, Helvetica, sans-serif;color:#ffffff;font-size:12px;font-style:italic;}
#customForm div span.error{color: #d62d30;}
#error{margin-bottom:20px;border:1px solid #b71c20;}
#error ul{list-style:square;padding:5px;font-size:11px;}
#error ul li{list-style-position:inside;line-height:1.6em;}
#error ul li strong{color: #e46c6d;}
#error.valid ul li strong{color: #93d72e;}
#name, #company, #email, #phone, #details{width:360px;}
#subject{width:365px;}
#send, #reset{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#000000;width:100px;height:35px;float:left;}
.status_part1{width:741px;height:25px;background-color:#6ce06c;border:1px solid #017f01;float:left;}
.status_part2{font-family:Tahoma, Geneva, sans-serif;font-size:13px;color:#005600;padding:2px 2px 2px 5px;float:left;}
.formSpacer{width:167px;_width:164px;height:30px;float:left;}
/*-----12---Contact Us Elements END---12-----*/

.footer-copyright a{
	color: #fff;
	text-decoration: underline;
}
.footer-copyright a:hover{
	text-decoration: none;
}
.callto {
  overflow: hidden;
  float: left;
  clear: both;
  margin: 23px 0 0 13px;
}
.callto a {
    background: #fda800 url(images/pdf.png) 5px center no-repeat;
    border-radius: 3px;
    color: #333;
    font-size: 14px;
    text-decoration: none;
    padding: 3px 7px;
    padding-left: 26px;
    display: inline-block;
    font-weight: bold;
}
.callto a:hover{
	opacity: 0.85;
}
